
@media only screen and (max-width:600px) {
.col-xs-100pc{
	width:100%;
}
}




/*======================================
5. BOX SPACING (Padding & Margin)
======================================*/

/*-------------------------------------
	1.1 padding (around)
-------------------------------------*/
.p-a0 {padding:0;}
.p-a5 {padding:5px;}
.p-a10 {padding:10px;}
.p-a15 {padding:15px;}
.p-a20 {padding:20px;}
.p-a25 {padding:25px;}
.p-a30 {padding:30px;}
.p-a40 {padding:40px;}
.p-a50 {padding:50px;}
.p-a60 {padding:60px;}
.p-a70 {padding:70px;}
.p-a80 {padding:80px;}
.p-a90 {padding:90px;}
.p-a100 {padding:100px;}
.p-a110 {padding:110px;}
.p-a120 {padding:120px;}
.p-a130 {padding:130px;}
.p-a140 {padding:140px;}
.p-a150 {padding:150px;}


.p-tb0 {padding-bottom:0; padding-top:0; }
.p-tb5 {padding-bottom:5px; padding-top:5px;}
.p-tb10 {padding-bottom:10px; padding-top:10px;}
.p-tb15 {padding-bottom:15px; padding-top:15px;}
.p-tb20 {padding-bottom:20px; padding-top:20px;}
.p-tb30 {padding-bottom:30px; padding-top:30px;}
.p-tb40 {padding-bottom:40px; padding-top:40px;}
.p-tb50 {padding-bottom:50px; padding-top:50px;}
.p-tb60 {padding-bottom:60px; padding-top:60px;}
.p-tb70 {padding-bottom:70px; padding-top:70px;}
.p-tb80 {padding-bottom:80px; padding-top:80px;}
.p-tb90 {padding-bottom:90px; padding-top:90px;}
.p-tb100 {padding-bottom:100px; padding-top:100px;}
.p-tb120 {padding-bottom:120px; padding-top:120px;}
.p-tb150 {padding-bottom:150px; padding-top:150px;}


	1. text
-------------------------------------*/
.text-white{color:#fff;}
.text-primary{color:#FFBC13;}
.text-secondry{color:#1a1a1a;}
.text-black{color:#000;}
.text-gray{color:#f5f6f6;}
.text-gray-dark{color:#d3d3d3;}
.text-red{color:#99090A;}
.text-green{color:#557131;}
.text-yellow{color:#99910A;}
.text-light-blue{color:#004F83;}
/*-------------------------------------
	2. background color
-------------------------------------*/
.bg-transparent{background-color:transparent;}
.bg-primary{background-color:#ec5598;}
.bg-secondry{background-color:#4b3941;}
.bg-white{background-color:#FFF;}

.bg-red{background-color:#fb5455;}
.bg-green{background-color:#a5de5c;}





/*-------------------------------------
	6. icon box left align
-------------------------------------*/

.wt-icon-box-wraper.left .icon-xld,
.wt-icon-box-wraper.left .icon-xl,
.wt-icon-box-wraper.left .icon-lg,
.wt-icon-box-wraper.left .icon-md,
.wt-icon-box-wraper.left .icon-sm,
.wt-icon-box-wraper.left .icon-xs {
	float:left;
	margin-right:10px;
}




/*======================================
46. Summary counter
======================================*/

.summary-counter .icon-content div span.counter, 
.summary-counter .icon-content div b{
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;	
	font-weight:700;
}

.summary-counter .icon-content span{
	font-weight:700;
	font-size:18px;
}




